 .brands {
     width: 100%;
     /* padding-top: 10px; */
     padding-bottom: 10px
 }
 
 .brands_slider_container {
     height: 100%;
     background-color: #ffffff;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
     padding-left: 25px;
     border-radius: 35px;
     padding-right: 25px
 }
 
 .brands_slider {
     margin-top: 50px;
     margin-bottom: 25px;
 }
 
 .brands_item {
     padding: 5px;
     margin: 15px;
 }
 .brands_item img{
     height: 150px;
     width : 250px;
 }
 
 .img_slider_container {
     height: 100px;
     border: solid 1px #e8e8e8;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
     padding-left: 97px;
     padding-right: 97px
 }
 
 .img_slider {
     height: 100%;
     margin-top: 50px
 }
 
 .img_item {
     height: 100%
 }
 
 .brands_item img {
     max-width: 100%
 }
 
 .brands_nav {
     position: relative;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     transform: translateY(-50%);
     padding: 5px;
     cursor: pointer
 }
 
 .brands_nav i {
     color: #e5e5e5;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }
 
 .brands_nav:hover i {
     color: #676767
 }
 
 .brands_prev {
     left: 40px
 }
 
 .brands_next {
     right: 40px
 }